<?php

namespace App\Repositories\Interfaces\Admin;

interface ImporterInterface
{
    public function importFromTMDB($language, $type, $id);

    public function getTMDBData($request);

    public function getTmdbGenres();
}